{% extends '_base.html' %}
{% load static %}

{% block title %} Contracts - View{% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            {{ contract.first_name }} {{contract.last_name}} - {{contract.department}} - Edit
        </p>
        <p class="subtitle">
            Status - {{contract.status}}
        </p>
    </div>
</section>

<div class="column is-two-thirds is-offset-3">

    <div class="section">
        <h1 class="title"></h1>
        <table class="table">
            <thead>
                <tr>
                    <th>From Date</th>
                    <th>To Date</th>
                    <th>Type</th>
                    <th>Proposer</th>
                    <th>Department</th>
                    <th>Project</th>
                    <th>Status</th>
                    <th>Budget</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td> {{contract.from_date}}</td>
                    <td> {{contract.to_date}}</td>
                    <td> {{contract.contract_type}} </td>
                    <td> {{contract.proposer.first_name}} {{contract.proposer.last_name}}</td>
                    <td> {{contract.department.name}} </td>
                    <td> {{contract.project.name}} </td>
                    <td> {{contract.status}} </td>
                    <td> {{contract.budget}} {{contract.currency}}</td>
                </tr>
                </a>

            </tbody>
        </table>
    </div>
</div>

{% endblock %}